@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    .tp_sec01 {
        .ttl01.type01 .eng_txt {
            color: #FFFFFF;
        }
    }

    &.guide {
        .sec01 {
            .ttl01.type01 .eng_txt {
                color: #002612;
            }
        }
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .tp_sec02 {
            .layout_b .imgbox,
            .layout_a .imgbox {
                width: 50%;
            }

            .basic_space1_margin_top {
                margin-top: 130px;
            }
        }

        .footerUpper .footer_flex .f_company figure img {
            width: auto;
        }

        .footerUpper .footer_flex .f_company ul.links_sns {
            margin-left: 5%;
        }

        .f_menu01 li {
            margin-bottom: 10px;
        }

        .contact_infoarea .box {
            padding: 0 5%;
        }

        #main_visual .copy_text {
            width: 22%;
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {

        #main_visual .copy_text {
            width: 26%;
        }
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        .tp_sec01 {
            .imgbox  .pc_text_align_right {
                text-align: center !important;
            }
        }

        .footerUpper .footer_flex .f_company figure img {
            width: 25%;
        }

        
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        .f26 {
            font-size: 18px;
        }
    }
}
